package net.northking.cctp.executePlan.dto.planTask;

import io.swagger.annotations.ApiModelProperty;

public class SceneNodeDto {

    @ApiModelProperty("主键id")
    private String id;

    @ApiModelProperty("脚本名称")
    private String scriptName;

    @ApiModelProperty("视频地址")
    private String videoUrl;

    @ApiModelProperty("设备类型(1、移动 2、PC)")
    private String deviceType;

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getScriptName() {
        return scriptName;
    }

    public void setScriptName(String scriptName) {
        this.scriptName = scriptName;
    }

    public String getVideoUrl() {
        return videoUrl;
    }

    public void setVideoUrl(String videoUrl) {
        this.videoUrl = videoUrl;
    }
}
